/* Larger font for question and spacing between Q & A. */
/*.questionText {
	font-size: 16px;
}*/

/*.answer {
	margin-top: 10px;
}*/
	
/* Float images to right. */
.floatImage {
	float: right;
	margin-left: 20px; 
}

.procedure[expandcollapsecontent="true"] h3,
.procedure[expandcollapsecontent="1"] h3  {
	cursor: pointer;
}

.procedure[expandcollapsecontent='false'] h3 , 
.procedure[expandcollapsecontent='0'] h3  {
	cursor: default;
}

.procedure h3 span.arrow, .collapsible a span.arrow{
	font: 14px/20px "Segoe UI", Helvetica, Arial, Sans-Serif;
}

.procedure > p, .procedure > ol, .procedure > ul,
.collapsible .answer
 {
	display: none;
}

.collapsible {
	margin-bottom: 10px;
}

.collapsible a {
	text-decoration: none !important;
}

.collapsible a > .arrow, .collapsible a > h3 {
	display: inline-block;
}

.collapsible a > h3 {
	font: 18px/25px "Segoe UI", Helvetica, Arial, sans-serif;
}